<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>54</td>
      <td>74</td>
      <td>0.421875</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>111</td>
      <td>59</td>
      <td>0.652941</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>172</td>
      <td>15</td>
      <td>0.919786</td>
    </tr>
  </tbody>
</table>